@charset "utf-8";
/* CSS Document */

.notification-bar {
	 
  /*position:fixed;*/
  position:absolute;
  top: 2%;
  float:right;
  text-align:right;
  right:0px;
  
  
  
    
 
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%); 
 
  z-index:1000;
}
.notification-bar a {
  display: block;
  text-align: center;
  padding: 5px;
  transition: all 0.3s ease;
  color: white;
  font-size: 15px;
}

.notification-bar a:hover {
  background-color: #000;
}
.notification-matter {
	color: white;
	background-color: #009966;
}